cc.Class({
    extends: require("BaseCharactor"),
    properties: {

    },
    countingJumpDistance(hurdrailStartPX,gameConfig){
        return hurdrailStartPX + gameConfig.handrailLength+35;
    },
});
